fu7mu4’s diary

はてなダイアリーから移転しました。

NTEmacs by Gnupack に smartparens.el をいれたらcl-flet が

Gnupack 11.0 で提供されている、Emacs に smartparens.el をいれたらcl-flet 関係の問題が発生する。どうやら、Emacs 最新に更新すると、cl-flet関連の最新(0.3?)がインストールされて問題がなくなるという情報があったんだが、さて、どうしたものか。

  • cl-flet関連のemacs-lispをどこからか拾ってきていれる。
  • GnuEmacs 最新に移行する。

さてどうしたものか。どうしたものか。